/*!
    styleanp01.css Anpassungen 01
 */
.wrapkref {
}
.leerzkref {
}
.hrowkref {
}
.kopfkref {
}
.obenkref {
}
.artikelkref {
}
.bilderkref {
}
.bildkref {
}
.untenkref {
}
.verstxtkref {
  font-size: 16px;
  color: #bc9840;
  padding-right: 1em;
  padding-left: 1em;	
}
.kauftxtkref {
    font-size: 16px;
}
.fusskref {
  display: block;
  background-color: #aaaaaa;
}
.rechtekref {
}

.hrcontainerm {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .hrcontainerm {
    width: 675px;
  }
}
@media (min-width: 992px) {
  .hrcontainerm {
    width: 873px;
  }
}
@media (min-width : 1201px ){
  .hrcontainerm {
    width: 1008px;
  }
}

.hrcontainers {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .hrcontainers {
    width: 540px;
  }
}
@media (min-width: 992px) {
  .hrcontainers {
    width: 698px;
  }
}
@media (min-width : 1201px ){
  .hrcontainers {
    width: 806px;
  }
}
.mail h4 {
	font-size: 29px;
	color: #bc9840;
	background-color: #c1002c;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
mark,
.text-left-merkmal {
  text-align: left;
  background-color: #e8e8e8;
  padding: 4px;
}
.text-left-beschreibung {
  text-align: left;
  background-color: #d2d2d2;
  padding: 4px 4px 4px 0.75em;  
}

a:link { color: #555555; text-decoration: underline; }
a:visited { color: #BC9840; text-decoration: underline; }
a:hover { color: #AAAAAA; text-decoration: underline;} 
a:focus { color: #DFBB63; text-decoration: underline; }
a:active { color: #AAAAAA; text-decoration: underline; }
a:visited:hover{ color: #AAAAAA; text-decoration: underline; }
